<li class="sidebar-page">
    <a href="{{ .dot.Permalink | relLangURL }}" {{ if eq .currentPage .dot.RelPermalink }}id="sidebar-page-focus" class="sidebar-page-focus"{{end}}>
       {{ .dot.Name }}
    </a>
</li>